<?php
//ОнЛайн Игра Круто гонки от BleIK
//Игра самая лучшая
if(isset($_GET['want_to_sell_machine']) && $_GET['want_to_sell_machine']=='yes_you_have_successfully_sold_machine'){
if ($user['avto']!=100){echo "<center>Вы продали успешно свой авто!</center>";
$avto_zaezd = ($user['racing_one'] = 0);
mysql_query("UPDATE `user` SET `racing_one` = '" . $avto_zaezd . "' WHERE `id` = '$user[id]' LIMIT 1");
$avto_nachala = ($user['avto'] = 100);
mysql_query("UPDATE `user` SET `avto` = '" . $avto_nachala . "' WHERE `id` = '$user[id]' LIMIT 1");
$avto_prod = ($user['money'] + $cena_avto);
mysql_query("UPDATE `user` SET `money` = '" . $avto_prod . "' WHERE `id` = '$user[id]' LIMIT 1");
}else{echo "<center><div class='index'>У вас в гараже нет ни одной машины купить машину можно тут <a href='nash_avto_salon.php'>Купить машину</a></div></center>";}

echo "<div class='index'><a href='nash_avto_salon.php'>Назад</a></div>";
echo "</div>";
include_once '../sys/inc/tfoot.php';
}
?>